{
    "dc_identifier": "nl.gm0228.2c.2023.2080132-4",
    "dc_title": "Vergadering college van BenW 2023-09-05 - Naamgeving tunnel in Ede onder afslag snelweg A12 op de Maanderdijk",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ede op 2023-09-05. Onderdeel: Naamgeving tunnel in Ede onder afslag snelweg A12 op de Maanderdijk.",
    "dc_source": "https://ede.notubiz.nl/vergadering/1142746",
    "dc_publisher": "gm0228",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2023-09-05",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Ede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0228.2c.2023.2080132-4",
    "dc_externalIdentifier": "2080140",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-05",
    "foi_meetingNumber": "2080132",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0228.2c.2023.2080132-4.doc.1",
            "dc_title": "BBV Voorblad collegevoorstel",
            "foi_fileName": "BBV Voorblad collegevoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13105559/2"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2023.2080132-4.doc.2",
            "dc_title": "Tekening Viaduct De Hul",
            "foi_fileName": "Tekening Viaduct De Hul.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13105561/1"
        }
    ]
}